ApoA1 {DEDS} | R Documentation

## Gene expression dataset from the ApoA1 Experiment

### Description

Gene expression data (6384 genes and 16 samples) from a study of a mouse model with very low HDL cholesterol levels described in Dudoit et al. (2002). Pre-processing was done as described in Dudoit et al. (2002).

### Usage

    data(ApoA1)

### Value

`ApoA1` | matrix of gene expression levels measurements, rows correspond to genes (6384 genes) and columns to 16 samples.
`ApoA1.L` | numeric vector indicating the sample class, 8 (code 0) vs. 8 (code 1).

### References

S. Dudoit, Y. H. Yang, T. P. Speed and M. J. Callow (2002) Statistical methods for identifying differentially expressed genes in replicated cDNA microarray experiments. Statistica Sinica, Vol. 12, No. 1, pp. 111-139.

[Package DEDS version 1.6.0 Index]